@font-face
{
font-family: "birch";
src: url("fonts/birch.otf");
}

@font-face
{
font-family: "cursivecasual";
src: url("fonts/cursive.ttf");
}


@media (orientation: portrait)
{ /* tablet and smaller */
#overlay
	{
	position: absolute;
	z-index: 9999;
	width: 100%;
	height:100%;
	top: 0;
	bottom: 0;
	content: "";
	background: #212121 url(images/turndevice.png) 0 0 no-repeat;
	background-size: 100% auto;
	}
}

body
{
width:800px;
height:480px;
padding:0px;
margin:0px;
overflow:hidden;
font-family:birch;
font-size:20px;
background:#212121;
}

#main_div
{
position:absolute;
top:0px;
left:0px;
width:800px;
height:480px;
overflow:hidden;
padding:0;
margin:0;
}

#frontpage_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/frontpage_background.png);
display:none;
}

#info_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/info_background.png);
display:none;
}

#game_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
background:url(images/game_background.png);
}

#game_over_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/game_over_background.png);
display:none;
color:#fff;
z-index:10;
}

#intro_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/intro_background.png);
display:none;
}

#walk_on_div
{
position:absolute;
bottom:0px;
left:800px;
}

#intro_div_swap
{
position:absolute;
opacity:0;
}

#intro_overlay
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
opacity:0.5;
}

#intro_hands
{
position:absolute;
top:170px;
left:160px;
width:500px;
height:300px;
display:none;
}

#outro_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-image:url(images/outro_background.png);
display:none;
}

#drag_off_div
{
position:absolute;
bottom:0px;
left:800px;
}

.flashing
{
animation: fading 4s infinite;
-webkit-animation: fading 4s infinite;
}

@keyframes fading {
    0%   { background-color: #d00; }
    50%  { background-color: #003caa; }
    100%  { background-color: #d00; }
}

@-webkit-keyframes fading {
    0%   { background-color: #d00; }
    50%  { background-color: #003caa; }
    100%  { background-color: #d00; }
}

#game_over_message_div
{
position:absolute;
top:80px;
left:61px;
width:570px;
font-size:22px;
text-align:center;
color:#fff;
//transform:scale(0.585);
//transform-origin:0px 0px;
}

.sound_button
{
position:absolute;
width:126px;
height:66px;
background-image:url(images/sound_icon.png);
cursor:pointer;
opacity:0;
background-size:100%;
}

#menu_popup
{
position:absolute;
top:127px;
left:259px;
width:300px;
height:165px;
background-image:url(images/menu_popup.png);
display:none;
z-index:1000;
}

#improve_popup
{
position:absolute;
top:127px;
left:259px;
width:300px;
height:143px;
background-image:url(images/improve_popup.png);
display:none;
z-index:1000;
}

#timer_div
{
position:absolute;
top:10px;
left:10px;
color:#000;
font-size:28px;
font-family:cursivecasual;
}

#game_type_div
{
position:absolute;
top:4px;
left:220px;
width:371px;
height:30px;
color:#fff;
text-align:center;
font-size:28px;
}

.button
{
position:absolute;
cursor:pointer;
background-image:url(images/blank.gif);
}

#greyout
{
background-color: #fff;
filter:alpha(opacity=40);
opacity: 0.4;
-moz-opacity:0.4;
z-index: 0;
height: 100%;
width: 100%;
background-repeat:no-repeat;
background-position:center;
position:absolute;
top: 0px;
left: 0px;
display:none;
}

.equation
{
position:absolute;
color:#fff;
font-size:20px;
cursor:pointer;
text-align:center;
width:84px;
height:24px;
background-image:url(images/equation_background.png);
}

.letter_hole
{
position:absolute;
width:128px;
height:144px;
color:#fff;
font-size:25px;
text-align:center;
background-image:url(images/picture_background.png);
background-size:100%;
font-family:Arial;
font-weight:bold;
}